file0078.JPG=Our guests from Poland
file0068.JPG=What,..........
file0149.JPG=Happy Angie.....
file0066.JPG=MrJ and Little Asia
file0076.JPG=Yes...........
file0099.JPG=Oberek
file0072.JPG=Happy couple - Dorota and Darek
file0133.JPG=Father Josef
file0080.JPG=You know, what.......
file0058.JPG=Kasia and Patryk
file0146.JPG=Aren't we pretty, huh............
file0070.JPG=Partyyyyyyyyyyyyyyyyyyyyyyyyyyyy............
file0126.JPG=Wilno, Ont.
file0081.JPG=No can dance, no more, man........
file0022.JPG=Chapel in the forest
file0006.JPG=Just seating......
file0073.JPG=I'm falling.........
file0082.JPG=Simple brakefast, yeah.........
file0046.JPG=Ya man....
file0054.JPG=Michasia and Marek
file0161.JPG=Going home.....
file0063.JPG=Michal and Agnes
file0115.JPG="Szare Szeregi Monument, Kaszuby, Ont.
file0052.JPG=Samus and Tomek
file0062.JPG=He, he, he, ....
file0092.JPG=Movie theatre on the lake.....
file0145.JPG=Ladies....
file0065.JPG=Born to be wild...............................
file0014.JPG=Werrrrrrrrrrronika.......................
file0045.JPG=Smile, yeach.......
file0095.JPG=Let's dance
file0051.JPG=Magda and Patryk..........ok..............
file0061.JPG=Kasia and Michal - awwwwwwwwwwwwww..........................
file0011.JPG=Safety first
file0024.JPG=Ssssssssssssssnake
file0129.JPG=Alien chicken
file0050.JPG=Awwwwwwwwwwwwwwww.....................
file0121.JPG=Sunset on Half  Way Lake, Kaszuby, Ont.
file0071.JPG=Big giant......
file0057.JPG=Natalia and Michal
file0140.JPG=Guess, who?
file0125.JPG=Mmmmmm...is goooooood......
file0023.JPG=Ladies.....
file0049.JPG=It wasn't me.........
file0056.JPG=Werrrrrrrrrronika and Patryk
file0074.JPG=mmmmmmmmmmmmmmmmmmmmm.................
file0163.JPG=Janusz Zurakowski Monument, Barry's Bay, Ont.
file0075.JPG=Wuz up?
file0150.JPG=Little Princes
file0112.JPG=Much better view......
file0064.JPG=Magda, yes..................................
file0055.JPG=Kasia and Les
file0135.JPG=I am here.......
file0015.JPG=on the lake
file0111.JPG=Na, na, na, na......
file0010.JPG=Life is good.....
file0060.JPG=Oooooooooooooooooooooooooo..........................what a couple,
